[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TCustomConnection.LoginPrompt

Should the OnLogin be triggered

## Declaration

Source position: db.pas line 2037

`published property TCustomConnection.LoginPrompt : Boolean read FLoginPrompt write FLoginPrompt;`

## Description

LoginPrompt can be set to True if the OnLogin handler should be called when the Open method is called. If it is not True, then the event handler is not called.

## See also

TCustomConnection.OnLogin |  | Event triggered when a login prompt is shown.